{% extends "carceropolis/dados/base_charts.html" %}
{% block text_intro %}
<h1>5. Situação Jurídica</h1>
<p>
Os dados oferecidos pelo Infopen, do Ministério da Justiça, acerca da situação jurídica
das pessoas privadas de liberdade, contemplam as seguintes categorias:
</p>
<ul>
  <li>
  Presos provisórios (ou sem condenação), que compreendem as pessoas
  privadas de liberdade que ainda não receberam decisão condenatória. Nesse
  caso, havendo sentença condenatória sobre determinada pessoa, ainda que
  não definitiva, os responsáveis pelo preenchimento do Infopen eram
  instruídos a não considerar esta pessoa provisória.
  </li>
  <li>
  Presos sentenciados em regime fechado, que compreende as pessoas que
  receberam sentença transitada em julgado e cumprem pena em regime
  fechado.
  </li>
  <li>
  Presos sentenciados em regime semiaberto.
  </li>
  <li>
  Presos sentenciados em regime aberto.
  </li>
  <li>
  Pessoas em cumprimento de medida de segurança de internação.
  </li>
  <li>
  Pessoas em cumprimento de medida de segurança de tratamento ambulatorial.
  </li>
</ul>
<p>
Para composição do total de presos provisórios, no entanto, devem ser consideradas,
além das informações que constam na base de dados do Infopen, também as pessoas
que se encontram custodiadas em carceragens de delegacias ou outros espaços e
custódia geridos pelos órgãos de segurança pública. Ainda que estes espaços não
sejam adequados à custódia de pessoas, é preciso visibilizar a situação de
aprisionamento destas pessoas.
</p>
{% endblock %}
